/* RED */
@media only screen and (min-width: 960px) and (max-width: 1199px) {}
@media only screen and (min-width: 768px) and (max-width: 959px) {} 
@media only screen and (min-width: 481px) and (max-width: 767px) {.gf-menu-toggle {
  left: 20px;!important}}
@media only screen and (max-width: 480px) {.gf-menu-toggle {
  left: 20px;!important}}

.sprocket-lists-modern-title {
    border-radius: 5px;
    cursor: pointer;
    font-size: 1.4em !important;
    line-height: 1.2em !important;
    margin: 0 !important;
    padding: 15px 0 !important;
    position: relative;
}

.spaced #rt-mainbody-surround #rt-main {
    padding-bottom: 400px;
}


.customcommunity img {
    padding-top: 112px;
}

#rt-footer p {
  color:#fff;
}

form {
    margin: 0 0 20px;
    float: right;
}

.component-content .pagination ul li a, .component-content .pagination ul li span {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
    border-radius: 3px;
    font-size: 1em;
    font-weight: bold;
    line-height: 10px;
    margin: 5px;
    padding: 0;
    text-shadow: none;
}

#rt-main {
    padding: 40px;
}

#rt-footer h3 {
  color:#fff;
}

#rt-footer {
    background: #999 none repeat scroll 0 0 !important;
}


.pwebcontact-box.pweb-modal .pwebcontact-container {
    margin: 0 !important;
    padding: 20px 10px 0px 10px !important ;
    position: static !important;
    width: auto !important;
}

.pweb-form-blue form.pwebcontact-form button:hover, .pweb-form-blue form.pwebcontact-form .btn:hover {
    background-color: #999 !important;
    background-position: 0 -30px;
}

.pweb-form-blue form.pwebcontact-form button, .pweb-form-blue form.pwebcontact-form .btn {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: #040133 !important;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    border-image: none;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset;
    color: #fff !important;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    width: 92%;
  	text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: 900;
}

#rt-mainbody-surround {
    background: #fff;
}

body {
    color: #6e6e6e;
    background: #040133;
}

#rt-copyright {
  background: #040133 !important;
  border-top: none !important;
  box-shadow: none !important;
}

#rt-header .rt-block {
    margin: 0;
    padding: 20px 0 0;
}

#rt-header .menu-block { float:left; width:100%; position:relative; }
#rt-header ul.gf-menu { clear:left; float:right; position:relative; right:50%; text-align:center; }
#rt-header ul.gf-menu > li { display:block; float:left; position:relative; left:50%; }

#rt-logo {
    display: block;
    height: 54px;
    width: 180px !important;
  	margin-top: 20px !important;
}

.gf-menu .dropdown ul li.active > .item {
    color: #6d6e70 !important;
}

.gf-menu.l1 > li:hover > .item .border-fixer {
    background: #999 none repeat scroll 0 0;
    bottom: -2px;
    display: block;
    height: 2px;
    left: 0;
    position: absolute;
    width: 100%;
    z-index: 1001;
}

 .gf-menu li:hover > .item {
    color: #a5a5a5 !important;
    text-shadow: none !important;
  }

p {
  line-height: 1.8em;
  }

.gf-menu li.parent > .item::after {
    color: #fff !important;
}

,gf-menu ;li-parent:hover {
	border:none !important;
}

.gf-menu .dropdown ul li:hover > .item {
	background: #040133 !important;
	border:none !important;
	border-width: 0 !important;
	box-shadow: none !important;
}

.gf-menu.li > li:hover > .item .border-fixer {
	background:#fbae17 !important;
	bottom:-20px;
	height: 10px !important;
}

.gf-menu .item {
	color: #fff;
    cursor: pointer;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    line-height: 21px;
    outline: 0 none;
    padding: 4px 8px;
    text-align: left;
    text-decoration: none;
	text-shadow:none !important;
}

#rt-top-surround a:hover{
	 color:#999 !important;
}


#rt-top-surround {
    background-color: #fff;
    background-image: none !important;
    background-repeat: repeat-x;
	border-bottom:none !important;
	box-shadow: none !important;
    color: #fff !important;
	text-shadow:none !important;	

}

#rt-header, #rt-top {
    background-color: #040133!important;
	text-align:left !important;
  	padding-bottom: 26px;
}

.gf-menu .dropdown ul li .item {
	border:none;
}


.gf-menu .dropdown {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: #040133 none repeat scroll 0 0;
    border-color: none !important;
    border-image: none;
    border-radius: 0 !important;
    border-style: none !important;
    border-width: 0 !important;
	box-shadow: none !important;
    left: -999em;
    margin: 0 auto;
    opacity: 0;
    padding: 4px 0;
    position: absolute;
    text-align: left;
    transition: opacity 0.2s ease-out 0s;
    z-index: 1000;
	color:#FCAF17 !important;
	text-shadow:none !important;
	font-weight:bold !important;
}


.gf-menu.l1 > li > .item {
    border: 0 none !important;
    font-family: arial;
    font-size: 14px !important;
    font-weight: 800;
    line-height: 24px !important;
    margin-top: 14px;
    text-align: left !important;
    text-shadow: none !important;
}
 
 .gf-menu.l1 > li.active {
    background: #040133 !important;
    border: 0px !important;
    border-radius: 0px !important;
  	 box-shadow: none !important;
	 text-align:left !important;
	 border-width: 0px !important;
	 padding-top:1px !important;
	 color: #6D6E70 !important;	
}

.gf-menu li:hover {
	background:#fff !important;
	box-shadow:none !important;
	text-align:left !important;
	border-width: 0px 0px 0px 0px #fff !important;
	border-radius:0px !important;
	border-color: #fff !important;
	color: #6D6E70 !important;
	
}

.gf-menu li:hover, .gf-menu li.active:hover {
	background:#040133 !important;
	box-shadow:none !important;
	text-align:left !important;
	border-width: 0px 0px 0px 0px #fff !important;
	border-radius:0px !important;
	border-color: #040133 !important;
	color: #6D6E70 !important;
}




#rt-top-surround {
    position: fixed;
    width: 100%;
    z-index: 1000;
}

#rt-mainbody-surround #rt-feature {
    margin-top: 0px; /* adjust this to what ever the height of your header is */
  	background: #000 !importnat;
}
#rt-mainbody-surround #rt-main {
  margin-top: 120px; /* adjust this to what ever the height of your header is */
}

.gf-menu-toggle {
    position: fixed;
    z-index: 1001; /* make sure this is higher than your z-index in the header */
    left: 300px; /* arbitrary location. adjust to your needs */
  	margin-top:2px !important;
}
.gf-menu {
    margin-top: 16px;
      margin-left: 10px;
  margin-bottom: 6px;
}
